# Generated by Django 4.1.7 on 2023-03-07 19:29

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("projects", "0001_initial"),
        ("tasks", "0001_initial"),
    ]

    operations = [
        migrations.RenameModel(
            old_name="Tasks",
            new_name="Task",
        ),
    ]
